Skip to main content

Deletes email by id

Deletes email for id specified.

Path Parameters
id int64 — REQUIRED

Email id

Header Parameters
X-Tenant-ID — REQUIRED
Responses
200

OK

Schema — OPTIONAL
editable boolean — OPTIONAL
email string — OPTIONAL
fipDatCreated string — OPTIONAL
fipDate string — OPTIONAL
fipUser string — OPTIONAL
fipUserCreated string — OPTIONAL
fipVersion int64 — OPTIONAL

The version of the object used for optimistic locking, must be not null for update, but null for insert.

id int64 — OPTIONAL

The id of the object, must be not null for update, but null for insert.

usedForCorrespondence boolean — OPTIONAL
204

No Content

401

Unauthorized

403

Forbidden

404

Email not found